.a6p {
	font-family: Arial;
	font-size: 10px;
	color: #4D4C4C;
}
.a6b {
	font-family: Arial;
	font-size: 10px;
	color: #FFFFFF;
}
.a7p {
	font-family: Arial;
	font-size: 11px;
	color: #4D4C4C;
}
.a7a {
	font-family: Arial;
	font-size: 11px;
	color: #07769F;
}
.a8p {
	font-family: Arial;
	font-size: 8.5pt;
	color: #4D4C4C;
}
.a8l {
	font-family: Arial;
	font-size: 8.5pt;
	color: #CB8B02;
}
.a8v {
	font-family: Arial;
	font-size: 8.5pt;
	color: #ED1C24;
}
.a8b {
	font-family: Arial;
	font-size: 8.5pt;
	color: #ffffff;
}
.a8a {
	font-family: Arial;
	font-size: 8pt;
	color: #1784a5;
}
.a9p {
	font-family: Arial;
	font-size: 9pt;
	color: #4D4C4C;
}
.a9l {
	font-family: Arial;
	font-size: 9pt;
	color: #CB8B02;
}
.a9a {
	font-family: Arial;
	font-size: 9pt;
	color: #07769F;
}
.a10l {
	font-family: Arial;
	font-size: 10pt;
	color: #CB8B02;
}
.a10a {
	font-family: Arial;
	font-size: 10pt;
	color: #416985;
}
.a10p {
	font-family: Arial;
	font-size: 10pt;
	color: #5e5d5d;
}
.a10v {
	font-family: Arial;
	font-size: 10pt;
	color: #e11554;
}
.a11p {
	font-family: Arial;
	font-size: 11pt;
	color: #4D4C4C;
}
.a13p {
	font-family: Arial;
	font-size: 13pt;
	color: #4D4C4C;
}
.a13a {
	font-family: Arial;
	font-size: 13pt;
	color: #1784a5;
}

.v7p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000000;
}
.v7pm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	TEXT-DECORATION: none;
	CURSOR: hand;
}
.v7c {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #333333;
}
.v7a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #062FC7;
}
.v8v {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ED1C24;
}
.v8ve {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #800000;
}
.v8p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}
.v8a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #062FC7;
}
.v8l {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #919315;
}
.v8verde {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #00853C;
}
.v8b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
}
.v8l {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #CD9C09;
}

.v8c {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
}
.v9p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
}
.v8a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #2D6890;
}
.v10p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}

.menu1 {	FONT-SIZE: 8pt; CURSOR: hand; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #D9F0F5; TEXT-DECORATION: none}
